.-DropChevrons-UL {
    display: flex;
    justify-content: center;
}.-DropChevrons-UL ul {
    display: flex;
    justify-content: center;
    position: relative;
    list-style: none;
    margin-bottom: 40px;
    gap: 10px;
    flex-wrap: wrap;
    padding: 10px;
    background: var(--background);
    border-radius: 14px;
    box-shadow: 0 10px 30px 0 rgba(30, 36, 50, .07), 0 0 1px 0 rgba(30, 36, 50, .1);
}.-DropChevrons-UL ul li {
    font-size: 18px;
    background: white;
    padding: 11px;
    border-radius: 14px;
    font-weight: 500;
    transition: .3s all ease;
}li.Filter-LI.active {
    background: var(--uicolor);
}

li.Filter-LI.active a {
    color: white;
}.-Taps-AppendCenter {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 250px;
    align-items: center;
    gap: 20px;
}@keyframes mymove {
    0%{
    transform:rotate(0deg);
    }
    100%{
        transform:rotate(-360deg);
    }
}
@keyframes Loader {
  0% {
    background-position:0% 0%;
  }
  100% {
    background-position:100% 0%;
  }
}
.Loader {
     background-size: 1000% 100%;
    animation: Loader 2s ease-in-out alternate infinite;
    border-radius: var(--miniradius);
}.three-body {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0px 4px 0px var(--uicolor);
    background: transparent;
    animation: mymove .5s linear infinite;
}